[Common]
language=English.xml
splashShow=false
createSystemRestorePoints=true
showScanInProgressDialog=true
showOptimizeConfirmDialog=true
allScannersStarts=false
enableScheduledTasks=false
disableUpdate=true
enableTracking=false
allowOffers=false
showScanInProgressDialoge=true
productNotifications=false
firstScanFinished=false
ISEnableMonitoring=false
ISMinimizeToTray=false
ISPluginsContextMenuEnabled=false
[OptimizeTab]
Scanners\DC=true
Scanners\DR=true
Scanners\RR=true